Bug 64665 - RFE: lm_sensors modules is old: no support for VIA KT266A with VT8233CE chipset (and others)
RFE: lm_sensors modules is old: no support for VIA KT266A with VT8233CE chips...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks: 65045
  Show dependency treegraph
 
Reported: 2002-05-09 06:56 EDT by Josi Romildo Malaquias
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-03 15:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josi Romildo Malaquias 2002-05-09 06:56:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The shipped version of lm_sensors and i2c modules (as patches to the kernel)
does not support the VIA KT266A with the VT8233CE chipset (and others), although
there are newer versions of the lm_sensors and i2c  packages which does support
them.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Run sensors-detect in a machine with the above mentioned hardware, or read the
documentation.


Actual Results:  The chipset is not detected nor supported.

Expected Results:  The correct detection of the chipset.

Additional info:

The latest stable release of lm_sensors and i2c
(http://secure.netroedge.com/~lm78/download.html) does support the mentioned and
other new hardware.
Comment 1 Arjan van de Ven 2002-10-06 05:02:57 EDT
fixed in 8.0

Note You need to log in before you can comment on or make changes to this bug.